div.order-props-container {
    display : grid ;
    grid-template-columns : auto auto auto ;
}

div.field {
    grid-column-start: 1;
    grid-column-end: 4;
}

div.field input ,
div.field select {
    border-radius : var( --border-radius ) ;
    height : var( --button-height ) ;
    width: 100% ;
    padding-left : 10px ;
    padding-right : 10px ;
    transform: translate3d(0, 0, 0);
}

div.submit-container {
    display: flex;
    justify-content: center;
}

div.submit-container > button {
    border-radius : var( --border-radius ) ;
    height : var( --button-height ) ;
    width: var( --element-width ) ;
    font-size : var( --text-size )  ;
}


label.error {
    color : red ;
    visibility : hidden ;
}
